Subject: Off topic filesystem question
From: [email-masked] (Joseph Arceneaux)

24 Aug 1997 01:42:24 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

This is not really a cygwin question, so I must apologize in advance.

I have a Unix file system which I'm trying to render onto a CD.
The CD burner only runs off a Windows system (or potentially, NT).
The Question is how to preserve the many softlinks in the file system
so they appear properly on the CD.

Any suggestions would be appreciated.

Joe
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".